/** * */
@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700");
.FabFields .frm_form_field .helper{
    -webkit-transition:all .1s ease-out;
    -o-transition:all .1s ease-out;
    -moz-transition:all .1s ease-out;
    transition:all .1s ease-out
}
.FabFields .frm_form_field input,.FabFields .frm_form_field select,.FabFields .frm_form_field textarea,.FabFields .frm_form_field .nice-select,.btn,.button,p.border,.login_panel{
    -webkit-border-radius:.25rem;
    -moz-border-radius:.25rem;
    border-radius:.25rem
}
/* .btn,.button{
    text-shadow:0 1px 2px rgba(39,48,57,0.15)
} */
.frm_message,.btn,.button,.login_panel{
    -webkit-box-shadow:0 1px 2px 0 rgba(39,48,57,0.15);
    -moz-box-shadow:0 1px 2px 0 rgba(39,48,57,0.15);
    box-shadow:0 1px 2px 0 rgba(39,48,57,0.15)
}
.FabFields .frm_form_field .helper{
    -webkit-transition:all .1s ease-out;
    -o-transition:all .1s ease-out;
    -moz-transition:all .1s ease-out;
    transition:all .1s ease-out
}

#login_main{
    height:100%;
    min-height:100vh;
}
.login_content button,.login_content .button,.login_content input{
    display:block;
    position:relative;
    vertical-align:middle;
    outline:none;
    font-size:1rem;
    font-family:"Open Sans","Helvetica Neue","Helvetica",Arial,sans-serif;
    font-weight:400;
    border:1px solid transparent
}
.login_content button{
    appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none
}
.login_content input{
    -webkit-box-shadow:0 1px 2px 0 rgba(39,48,57,0.15),inset 0 1px 2px 0 rgba(39,48,57,0.05);
    -moz-box-shadow:0 1px 2px 0 rgba(39,48,57,0.15),inset 0 1px 2px 0 rgba(39,48,57,0.05);
    box-shadow:0 1px 2px 0 rgba(39,48,57,0.15),inset 0 1px 2px 0 rgba(39,48,57,0.05);
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
    display:block;
    max-width:100%;
    width:100%;
    color:#273039;
    border-color:#e4eced;
    background:#fff
}
.login_content input::-webkit-input-placeholder{
    color:#e4eced
}
.login_content input::-moz-placeholder{
    color:#e4eced
}
.login_content input:-moz-placeholder{
    color:#e4eced
}
.login_content input:-ms-input-placeholder{
    color:#e4eced
}
.login_content input:focus{
    border-color:#01abce !important
}
.login_content label{
    cursor:pointer;
    display:inline-block;
    vertical-align:baseline;
    font-weight:400;
    margin-bottom: 0;
}
.login_content form{
    margin:0 auto 1rem;
    text-align:left
}
.frm_message{
    -webkit-animation-delay:.3s;
    -moz-animation-delay:.3s;
    -o-animation-delay:.3s;
    animation-delay:.3s;
    -webkit-animation-name:fadeInUp;
    -moz-animation-name:fadeInUp;
    -o-animation-name:fadeInUp;
    animation-name:fadeInUp;
    -webkit-animation-duration:1.25s;
    -moz-animation-duration:1.25s;
    -o-animation-duration:1.25s;
    animation-duration:1.25s;
    -webkit-animation-iteration-count:1;
    -moz-animation-iteration-count:1;
    -o-animation-iteration-count:1;
    animation-iteration-count:1;
    -webkit-animation-timing-function:ease;
    -moz-animation-timing-function:ease;
    -o-animation-timing-function:ease;
    animation-timing-function:ease;
    -webkit-animation-fill-mode:both;
    -moz-animation-fill-mode:both;
    -o-animation-fill-mode:both;
    animation-fill-mode:both;
    -webkit-border-radius:.25rem;
    -moz-border-radius:.25rem;
    border-radius:.25rem;
    display:block;
    text-align:center;
    margin:1rem 0.25rem 2rem;
    padding:1rem 2rem;
    color:#273039;
    font-weight:700;
    background:#fee8e8;
    border:0.05rem solid #f51919
}
.frm_message p{
    padding:0;
    text-shadow:none
}
.FabFields .frm_form_field{
    display:block;
    position:relative;
    width:100%;
    margin:0 auto 1rem
}
.FabFields .frm_form_field .frm_primary_label,.FabFields .frm_form_field .frm_error{
    color:rgba(0,0,0,0.5);
    pointer-events:none;
    z-index:1;
    display:-webkit-box;
    display:-webkit-flex;
    display:-moz-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:center;
    -webkit-align-items:center;
    -moz-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    position:absolute;
    width:100%;
    padding:0 1.25rem;
    top:1.25rem;
    left:0;
    z-index:2;
    -webkit-transform-origin:0 0;
    -moz-transform-origin:0 0;
    -ms-transform-origin:0 0;
    -o-transform-origin:0 0;
    transform-origin:0 0;
    -webkit-transition:-webkit-transform .1s ease-out;
    transition:-webkit-transform .1s ease-out;
    -o-transition:-o-transform .1s ease-out;
    -moz-transition:transform .1s ease-out, -moz-transform .1s ease-out;
    transition:transform .1s ease-out;
    transition:transform .1s ease-out, -webkit-transform .1s ease-out, -moz-transform .1s ease-out, -o-transform .1s ease-out
}
.FabFields .frm_form_field .frm_primary_label.frm_error,.FabFields .frm_form_field .frm_error.frm_error{
    top:1.85rem;
    color:#f51919;
    pointer-events:none
}
.FabFields .frm_form_field.frm_blank_field{
    position:relative;
    z-index:3;
    -webkit-animation-delay:0;
    -moz-animation-delay:0;
    -o-animation-delay:0;
    animation-delay:0;
    -webkit-animation-name:formFieldInvalid;
    -moz-animation-name:formFieldInvalid;
    -o-animation-name:formFieldInvalid;
    animation-name:formFieldInvalid;
    -webkit-animation-duration:.25s;
    -moz-animation-duration:.25s;
    -o-animation-duration:.25s;
    animation-duration:.25s;
    -webkit-animation-iteration-count:1;
    -moz-animation-iteration-count:1;
    -o-animation-iteration-count:1;
    animation-iteration-count:1;
    -webkit-animation-timing-function:linear;
    -moz-animation-timing-function:linear;
    -o-animation-timing-function:linear;
    animation-timing-function:linear;
    -webkit-animation-fill-mode:both;
    -moz-animation-fill-mode:both;
    -o-animation-fill-mode:both;
    animation-fill-mode:both
}
.FabFields .frm_form_field.frm_blank_field input,.FabFields .frm_form_field.frm_blank_field select,.FabFields .frm_form_field.frm_blank_field textarea,.FabFields .frm_form_field.frm_blank_field .nice-select{
    border-color:#f51919 !important
}
.FabFields .frm_form_field.frm_blank_field .frm_primary_label{
    display:block;
    pointer-events:none;
    -webkit-transform:translate(0.25rem, -0.3rem) scale(0.8);
    -moz-transform:translate(0.25rem, -0.3rem) scale(0.8);
    -ms-transform:translate(0.25rem, -0.3rem) scale(0.8);
    -o-transform:translate(0.25rem, -0.3rem) scale(0.8);
    transform:translate(0.25rem, -0.3rem) scale(0.8)
}
.FabFields .frm_form_field.frm_blank_field .frm_error{
    display:block
}
.FabFields .frm_form_field.frm_blank_field .helper{
    color:#fff;
    background-color:#f51919
}
.FabFields .frm_form_field.frm_blank_field .helper .default{
    display:none
}
.FabFields .frm_form_field.frm_blank_field .helper .error{
    display:block
}
.FabFields .frm_form_field.focus .frm_primary_label,.FabFields .frm_form_field.not-empty .frm_primary_label{
    display:block;
    -webkit-transform:translate(0.25rem, -0.3rem) scale(0.8);
    -moz-transform:translate(0.25rem, -0.3rem) scale(0.8);
    -ms-transform:translate(0.25rem, -0.3rem) scale(0.8);
    -o-transform:translate(0.25rem, -0.3rem) scale(0.8);
    transform:translate(0.25rem, -0.3rem) scale(0.8)
}
.FabFields .frm_form_field.focus .frm_error,.FabFields .frm_form_field.not-empty .frm_error{
    display:none
}
.FabFields .frm_form_field.valid input,.FabFields .frm_form_field.valid select,.FabFields .frm_form_field.valid textarea,.FabFields .frm_form_field.valid .nice-select{
    border-color:#41d452 !important
}
.FabFields .frm_form_field.valid .frm_primary_label{
    color:#41d452
}
.FabFields .frm_form_field.valid .helper{
    color:#fff;
    background-color:#41d452
}
.FabFields .frm_form_field input:not([type="radio"]):not([type="checkbox"]),.FabFields .frm_form_field select,.FabFields .frm_form_field textarea,.FabFields .frm_form_field .nice-select{
    padding:2.15rem 5.25rem .625rem 1.25rem
}
.login_content .button{
    -webkit-transition:background-color .1s ease-out,-webkit-transform .1s ease-out;
    transition:background-color .1s ease-out,-webkit-transform .1s ease-out;
    -o-transition:background-color .1s ease-out,-o-transform .1s ease-out;
    -moz-transition:background-color .1s ease-out,transform .1s ease-out,-moz-transform .1s ease-out;
    transition:background-color .1s ease-out,transform .1s ease-out;
    transition:background-color .1s ease-out,transform .1s ease-out,-webkit-transform .1s ease-out,-moz-transform .1s ease-out,-o-transform .1s ease-out;
    margin:2rem auto 1rem;
    -webkit-font-smoothing:subpixel-antialiased;
    cursor:pointer;
    position:relative;
    display:inline-block;
    color:#fff;
    padding:1.1em 1.2em 1.2em;
    font-size:1.0rem;
    background:#3cb04b;
    text-decoration:none;
    text-align:center
}
.login_content .button:hover{
    -webkit-transform:translate(0, -1px);
    -moz-transform:translate(0, -1px);
    -ms-transform:translate(0, -1px);
    -o-transform:translate(0, -1px);
    transform:translate(0, -1px)
}
.login_content .button:hover{
    color:#fff;
    background-color:#3cb04b
}
.login_content .button.wide{
    display:block;
    width:100%
}
@-webkit-keyframes fadeInUp{
    0%{
        opacity:0;
        -webkit-transform:translate(0, 1rem);
        transform:translate(0, 1rem)
    }
    100%{
        opacity:1;
        -webkit-transform:none;
        transform:none
    }
}
@-moz-keyframes fadeInUp{
    0%{
        opacity:0;
        -moz-transform:translate(0, 1rem);
        transform:translate(0, 1rem)
    }
    100%{
        opacity:1;
        -moz-transform:none;
        transform:none
    }
}
@-o-keyframes fadeInUp{
    0%{
        opacity:0;
        -o-transform:translate(0, 1rem);
        transform:translate(0, 1rem)
    }
    100%{
        opacity:1;
        -o-transform:none;
        transform:none
    }
}
@keyframes fadeInUp{
    0%{
        opacity:0;
        -webkit-transform:translate(0, 1rem);
        -moz-transform:translate(0, 1rem);
        -o-transform:translate(0, 1rem);
        transform:translate(0, 1rem)
    }
    100%{
        opacity:1;
        -webkit-transform:none;
        -moz-transform:none;
        -o-transform:none;
        transform:none
    }
}
.login_content p.border{
    margin:2rem auto 1rem;
    border:1px solid #e4eced;
    padding:1rem 2rem;
    font-weight:600;
    font-size: 0.9rem;
    max-width: 80%;
}
.login_container{
    display:-webkit-box;
    display:-webkit-flex;
    display:-moz-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:center;
    -webkit-align-items:center;
    -moz-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    -webkit-box-pack:center;
    -webkit-justify-content:center;
    -moz-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center;
    margin:0 0 0 auto;
    width:50%;
    height:100vh;
}
.login_content{
    max-width:32rem;
    margin:0 auto;
    width:90%;
    padding:4rem 3rem 2rem;
    background:#fff;
    -webkit-animation-delay:0s;
    -moz-animation-delay:0s;
    -o-animation-delay:0s;
    animation-delay:0s;
    -webkit-animation-name:fadeInUp;
    -moz-animation-name:fadeInUp;
    -o-animation-name:fadeInUp;
    animation-name:fadeInUp;
    -webkit-animation-duration:1.25s;
    -moz-animation-duration:1.25s;
    -o-animation-duration:1.25s;
    animation-duration:1.25s;
    -webkit-animation-iteration-count:1;
    -moz-animation-iteration-count:1;
    -o-animation-iteration-count:1;
    animation-iteration-count:1;
    -webkit-animation-timing-function:ease;
    -moz-animation-timing-function:ease;
    -o-animation-timing-function:ease;
    animation-timing-function:ease;
    -webkit-animation-fill-mode:both;
    -moz-animation-fill-mode:both;
    -o-animation-fill-mode:both;
    animation-fill-mode:both;
    text-align:center;
}
.login_logo__img{
    display:block;
    max-width:17rem;
    width:100%;
    margin:0 auto 3rem
}
.login_content h1{
    font-size:1.5rem;
    padding:0 0 2rem;
    display:block;
    position:relative;
    margin:0 auto;
    -webkit-text-stroke:0.001px transparent;
    padding:0 0 1rem;
    line-height:1.2em;
    letter-spacing:-0.05rem;
    font-weight:700;
}
.login_content footer{
    text-align:center;
    padding:0 0 1rem
}
.login_content footer ul{
    list-style:none;
    margin:0 auto
}
.login_content footer ul li{
    display:inline-block
}
.login_content footer ul li a{
    display:block;
    color:#aaacae;
    font-size:0.8rem;
    margin:0 0.5rem;
    text-decoration:none
}
.login_content footer ul li a:hover{
    color:#01abce;
    text-decoration:underline
}
.login_image{
    display:block;
    position:fixed;
    left:0;
    top:0;
    height:100%;
    width:50%;
    background:#e4eced url("images/bg02.jpg") no-repeat center;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover;
    -webkit-animation-delay:0;
    -moz-animation-delay:0;
    -o-animation-delay:0;
    animation-delay:0;
    -webkit-animation-name:gallery;
    -moz-animation-name:gallery;
    -o-animation-name:gallery;
    animation-name:gallery;
    -webkit-animation-duration:10s;
    -moz-animation-duration:10s;
    -o-animation-duration:10s;
    animation-duration:10s;
    -webkit-animation-iteration-count:infinite;
    -moz-animation-iteration-count:infinite;
    -o-animation-iteration-count:infinite;
    animation-iteration-count:infinite;
    -webkit-animation-timing-function:ease-in-out;
    -moz-animation-timing-function:ease-in-out;
    -o-animation-timing-function:ease-in-out;
    animation-timing-function:ease-in-out;
    -webkit-animation-fill-mode:both;
    -moz-animation-fill-mode:both;
    -o-animation-fill-mode:both;
    animation-fill-mode:both
}
.login_image:after{
    content:' ';
    background-image:url("../images/bg01.jpg")
}
.login_image:before{
    content:' ';
    background-image:url("../images/bg03.jpg")
}
@-webkit-keyframes gallery{
    0%{
        background-image:url("../images/bg02.jpg")
    }
    30%{
        background-image:url("../images/bg02.jpg")
    }
    40%{
        background-image:url("../images/bg01.jpg")
    }
    60%{
        background-image:url("../images/bg01.jpg")
    }
    70%{
        background-image:url("../images/bg03.jpg")
    }
    90%{
        background-image:url("../images/bg03.jpg")
    }
    100%{
        background-image:url("../images/bg02.jpg")
    }
}
@-moz-keyframes gallery{
    0%{
        background-image:url("../images/bg02.jpg")
    }
    30%{
        background-image:url("../images/bg02.jpg")
    }
    40%{
        background-image:url("../images/bg01.jpg")
    }
    60%{
        background-image:url("../images/bg01.jpg")
    }
    70%{
        background-image:url("../images/bg03.jpg")
    }
    90%{
        background-image:url("../images/bg03.jpg")
    }
    100%{
        background-image:url("../images/bg02.jpg")
    }
}
@-o-keyframes gallery{
    0%{
        background-image:url("../images/bg02.jpg")
    }
    30%{
        background-image:url("../images/bg02.jpg")
    }
    40%{
        background-image:url("../images/bg01.jpg")
    }
    60%{
        background-image:url("../images/bg01.jpg")
    }
    70%{
        background-image:url("../images/bg03.jpg")
    }
    90%{
        background-image:url("../images/bg03.jpg")
    }
    100%{
        background-image:url("../images/bg02.jpg")
    }
}
@keyframes gallery{
    0%{
        background-image:url("../images/bg02.jpg")
    }
    30%{
        background-image:url("../images/bg02.jpg")
    }
    40%{
        background-image:url("../images/bg01.jpg")
    }
    60%{
        background-image:url("../images/bg01.jpg")
    }
    70%{
        background-image:url("../images/bg03.jpg")
    }
    90%{
        background-image:url("../images/bg03.jpg")
    }
    100%{
        background-image:url("../images/bg02.jpg")
    }
}
@media screen and (max-width: 860px){
    p.border{
        max-width:100% !important;
        margin:1rem auto 0rem !important;
    }
    .login_container{
        width:100%
    }
    .login_image{
        display:none
    }
    .login_content{
        margin:0 auto;
        width:100%;
        padding:2rem
    }
    .login_logo__img{
        width:80%;
        margin:0 auto 1rem
    }
    .login_content h1{
        padding:0 0 1rem;
    }
}
